<ion-header class="ion-no-border">
  <ion-toolbar>
    <section class="header">
      <esspass-web-wallet-header-info></esspass-web-wallet-header-info>
    </section>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="container">
    <esspass-web-wallet-profile-content
      [backButton]="true"></esspass-web-wallet-profile-content>
    <esspass-web-wallet-share-credential-content
      (sharedPda1IdEmitter)="onShareCredentialId($event)"
      (cancelSharingPda1Emitter)="onCancelSharingCredentialId($event)"
      (sharePda1Emitter)="onShareConfirmation($event)"
    ></esspass-web-wallet-share-credential-content>
  </div>

  <esspass-web-wallet-footer></esspass-web-wallet-footer>
</ion-content>
